Release MediaWiki 1.28.1/1.27.2/1.23.16
Closed, ResolvedPublic

Description

Tracking for activities actually pertaining to making the release of MediaWiki 1.28.1/1.27.2/1.23.16

Patch tarballs

Related Objects

StatusAssignedTask
Resolveddemon
ResolvedReedy
Resolved dpatrick
ResolvedBawolff
Resolvedmatmarex
ResolvedTgr
Resolvedmatmarex
ResolvedBawolff
ResolvedBawolff
ResolvedBawolff
ResolvedReedy
ResolvedBawolff
ResolvedReedy
ResolvedReedy
ResolvedBawolff
ResolvedReedy
ResolvedReedy
ResolvedReedy
Reedy created this task.Apr 2 2017, 7:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2017, 7:22 PM
Reedy removed a subtask: Restricted Task.
Reedy created subtask Restricted Task.
Reedy updated the task description. (Show Details)Apr 2 2017, 7:29 PM
Reedy updated the task description. (Show Details)Apr 4 2017, 5:13 PM
Reedy updated the task description. (Show Details)Apr 5 2017, 5:29 PM
Reedy closed subtask Restricted Task as Resolved.Apr 5 2017, 7:36 PM
Reedy updated the task description. (Show Details)Apr 5 2017, 9:09 PM
Reedy updated the task description. (Show Details)Apr 5 2017, 11:08 PM
Reedy updated the task description. (Show Details)Apr 6 2017, 6:27 PM
Reedy closed this task as Resolved.Apr 6 2017, 8:51 PM
Reedy triaged this task as High priority.
Reedy assigned this task to demon.
Reedy edited projects, added MediaWiki-General-or-Unknown; removed Security.
Reedy changed the visibility from "Custom Policy" to "Public (No Login Required)".
Restricted Application added a project: Security. · View Herald TranscriptApr 6 2017, 8:51 PM
Reedy updated the task description. (Show Details)Nov 13 2017, 6:55 PM